package main

import (
	"demo/configs"
	"demo/router"
	"github.com/gin-gonic/gin"
)

func init() {
	configs.ConfigInit()
}
func main() {
	runGin()
}

// 接口前缀

func runGin() {
	Router := gin.Default()
	apiGroup := Router.Group(router.Prefix)
	router.InitRouter(apiGroup)
	router.InitAuthority(Router)
	Router.Run(":8182")

}
